Bug 616650 - Documentation, LVM: Cluster Suite product name consistency
Summary: Documentation, LVM: Cluster Suite product name consistency
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Logical_Volume_Manager   
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On: 616644 616651 616652
Blocks: 616645 616646 616647 617394
TreeView+ depends on / blocked
 
Reported: 2010-07-21 03:50 UTC by Paul Kennedy
Modified: 2015-04-20 00:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 616644
Environment:
Last Closed: 2010-11-11 15:35:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 Steven J. Levine 2010-10-12 19:46:58 UTC
The product names have been updated in the LVM manual for RHEL 6 and checked into SVN.

Comment 6 releng-rhel@redhat.com 2010-11-11 15:35:16 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.